<div class="ui-g" >
        <div class="ui-g-12  ">
            <h1>{{'mpmApp.vehicleSalesOrder.memoKoreksi'|translate}}</h1>        
        </div>
    
        <div class="ui-g-12  ">
            <div class="ui-g-2"></div>
                {{'mpmApp.vehicleSalesOrder.noIVU'|translate}}
            </div>
            <div class="ui-g-10">
                <input pInputText type="text" style="width: 150px"  />
            </div>            
        </div>
    
        <div class="ui-g-12  ">            
            <h2>{{'mpmApp.vehicleSalesOrder.detailKendaraan'|translate}}</h2>            
        </div>
    
        <div class="ui-g-12  ">
            <div class="ui-g-2">
                {{'mpmApp.vehicleSalesOrder.codeType'|translate}}
            </div>
            <div class="ui-g-1">
                :
            </div>
            <div class="ui-g-9">
                <input pInputText type="text" style="width: 150px"  />
            </div>
        </div>

        <div class="ui-g-12  ">
            <div class="ui-g-2">
                {{'mpmApp.vehicleSalesOrder.codefeature'|translate}}
            </div>
            <div class="ui-g-1">
                :
            </div>
            <div class="ui-g-4">
                <input pInputText type="text" style="width: 150px"  />
            </div>
        </div>
    
        <div class="ui-g-12  ">
            <div class="ui-g-2">
                {{'mpmApp.vehicleSalesOrder.year'|translate}}
            </div>
            <div class="ui-g-1">
                :
            </div>
            <div class="ui-g-9">
                <input pInputText type="text" style="width: 150px"  />
            </div>
        </div>

        <div class="ui-g-12  ">
            <div class="ui-g-2">
                {{'mpmApp.vehicleSalesOrder.noKa'|translate}}
            </div>
            <div class="ui-g-1">
                :
            </div>
            <div class="ui-g-9">
                <input pInputText type="text" style="width: 150px"  />
            </div>
        </div>

        <div class="ui-g-12  ">
            <div class="ui-g-2">
                {{'mpmApp.vehicleSalesOrder.noMachine'|translate}}
            </div>
            <div class="ui-g-1">
                :
            </div>
            <div class="ui-g-9">
                <input pInputText type="text" style="width: 150px"  />
            </div>
        </div>
            
    </div>